﻿#divMainNavBar, #divTopZone {
    float: left;
    width: 100%;
    background-color: #fff
}

#aUpperMenuFind, .aLink, .divUpperMenuItem a, .hTitlePage {
    text-decoration: none
}

.hSubTitle, .hSubTitle2, .hSubTitleZone, .hTitle, .hTitleCompany, .hTitleInfo, .hTitlePage {
    font-weight: 400
}

.aDistributor, .aLink, .btn, .imgPagination {
    cursor: pointer
}

#aUpperMenuFind, #divBarMenu, #divBottomArea, #divBottomZone, #divFilesFactories, #divFlag, #divIconFind, #divLogoFermator, #divMainNavBar, #divMainZone, #divPaginationBar, #divRights, #divRights label, #divSelLanguage, #divTopArea, #divTopZone, #divUpperMenuItemSearch, #divUpperMenuLanguages, #divUpperNavBar, #lblPages, #lblPages2, #lblResults, #lblResults2, .SiteMapCol, .aDistributor, .btn, .divColumnLeft, .divColumnRight,
.divContentBody, .divFileFactory, .divFileFactoryInfo, .divFileFactoryInfo p, .divFileFactoryInfoContact, .divListColumnRight, .divPage, .divPage2, .divPaginationBar, .divSiteMap, .divTabInfo, .divTitle,
.divTitleCompany, .divTitleInfo, .divUpperMenuItem, .divUpperMenuItem a, .divUpperMenuItem select, .hSubTitle2, .hSubTitleZone, .hTitleCompany, .hTitleInfo, .hTitlePage, .imgFlagIcon, .imgIcon,
.imgPagDisabled, .imgPagination, .inputText,
.tblDistList, .tblDistList li, .tblDistList ul, .tblPagination, .ulList, .ulList li, body {
    position: relative
}

* {
    --title-color: #28666e;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    line-height: 1.5em;    
}

body {
    margin: 0;
    padding: 0
}

#divTopZone {
    z-index: 10;
    overflow: visible;
    border-bottom: solid 1px #CCC
}

#divTopArea {
    margin: 0 auto;
    max-width: 1080px;
    height: auto
}

#divMainNavBar {
    height: 80px
}

#divUpperNavBar {
    float: right;
    height: auto;
    width: 235px;
    margin: 0 10px 0 auto;
    background-color: transparent
}

#headerImg {        
    width: 100%;    
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.div-absolute-center-100{
    position: absolute; 
    width: 100%; 
    height: auto; 
    margin: 0 auto; 
    z-index: 1;        
}

.div-1080-center{
    max-width: 1080px;
    margin: auto auto;
    padding: 30px 0px;
}   


.div-header-text-bottom {
    background-color: #EEE;         
}

.header-title-text-bottom{
    color: #004F5D;
    font-weight: 700;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 45px;
}
.header-text-bottom{        
    font-size: 21px;    
    color: #3b3a3a;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}  

.divUpperMenuItem {
    float: right;
    min-width: 210px;
    width: 50%;
    margin-right: 5px;
    height: auto;
    text-align: center;
    padding: 0
}

    .divUpperMenuItem a {
        float: left;
        text-align: center;
        vertical-align: top
    }

    .divUpperMenuItem select {
        text-decoration: none;
        text-align: center;
        vertical-align: middle;
        top: 10px;
        font-size: 11px
    }

#divUpperMenuLanguages {
    float: right;
    height: 20px;
    width: 100%
}

#divSelLanguage {
    float: right;
    height: 100%
}

#selLanguage {
    height: 20px;
    width: 75px;
    margin: 8px 10px 0 0;
    vertical-align: middle;
    color: #333;
    text-align: left;
    font-size: 11px
}

#divFlag {
    float: right;
    width: auto;
    height: auto;
    top: 12px;
    margin-left: 0
}

#divUpperMenuItemSearch {
    float: right;
    margin-top: 10px
}

#txtSearchMaster {
    font-size: 11px;
    width: 58px;
    color: #AAA;
    float: left
}

#divIconFind {
    float: left;
    width: 30px
}

#aUpperMenuFind {
    float: right;
    height: 100%
}

.imgIcon, .inputText {
    margin-left: 5px;
    height: 18px
}

#imgIconFind {
    margin-top: 10px;
    margin-left: 10px
}

#divMenuButton {
    display: none
}

.hTitle {
    color: #004F5D;
    width: 100%;
    padding: 0 0 0 5px;
    margin: 0;
    font-size: 20px;
    /* font-family: Arial Narrow,Sans-Serif */
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;    
}

.hSubTitle, .hSubTitle2 {
    /* font-family: Arial Narrow,sans-serif */
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;    
}

.hSubTitle {
    color: #004F5D;
    font-size: 15px;
    padding: 0;
    margin: 0
}

.hSubTitle2 {
    float: left;
    padding: 10px 0 10px 10px;
    margin: 0;
    font-size: 16px;
    color: #457A7C
}

.hSubTitleZone, .hTitlePage {
    padding-top: 2px;
    padding-bottom: 2px
}

.divTitle {
    float: left;
    width: 100%;
    border-bottom: none;
    background-image: url(../img/header/TitleBackground.png);
    background-size: 100% 100%
}

.hTitlePage {
    float: left;
    width: auto;
    padding-right: 10px;
    text-align: right;
    font-size: 20px;
    color: #004F5D;
    /* font-family: Arial Narrow,Sans-Serif; */
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;    
    margin: 0
}

.hSubTitleZone {
    float: left;
    color: #004F5D;
    font-size: 13px;
    width: 100%;
    border: none;
    border-bottom: solid 1px #004f5D;
    background-color: #fff;
    margin: 0
}

.imgIcon {
    float: left;
    width: 18px;
    margin-top: 8px;
    margin-bottom: 0;
    border: none
}

.inputText {
    float: left;
    margin-top: 7px;
    width: 150px;
    display: block;
    background-color: #fff;
    border: 1px solid #AAA;
    padding-left: 5px;
    padding-right: 10px;
    outline: 0
}

#divBarMenu, .ulList, .ulList li {
    margin: 0;
    width: 100%
}

.aLink {
    color: #457A7C;
    background-color: Transparent
}

    .aLink:hover {
        color: #457A7C;
        text-decoration: underline
    }

#divLogoFermator {
    float: left;
    margin-left: 5px;
    max-width: 50%
}

#imgLogoFermator {
    height: auto;
    border: none
}

#divBarMenu {
    float: left;
    z-index: 1;
    overflow: visible;
    color: #fff
}

.ulList {
    float: left;
    text-align: left;
    left: 0;
    padding: 0
}

    .ulList li {
        float: left;
        padding: 0
    }

.btn {
    float: right;
    background-color: #457A7C;
    color: #fff;
    padding: 5px 15px
}

.divColumnLeft p, .divColumnRight p {
    padding-left: 5px;
    padding-right: 5px
}

.btn:hover {
    opacity: .8;
    filter: alpha(opacity=80)
}

.btn:active {
    opacity: 1;
    filter: alpha(opacity=100)
}

#divMainZone {
    float: left;
    width: 100%;
    /* margin: 10px 0 0; */
    background-color: #fff;
    min-height: 645px;
    /*     min-height:100px*/
}

.divContentBody {
    max-width: 1080px;
    margin: 0 auto 10px;
    color: #777;
}

.divColumnLeft {
    float: left;
    width: 50%;
    height: auto
}

.divColumnRight {
    float: left;
    width: 50%;
    height: auto
}

.divListColumnLeft {
    position: relative;
    float: left;
    width: 22%;
    max-width: 200px;
    height: auto;
    min-height: 200px;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 10px
}

.divListColumnRight {
    float: left;
    width: 77%;
    min-height: 580px;
    margin-left: 1%;
    margin-top: 20px
}

.imgFlagIcon {
    float: left;
    width: 20px;
    height: 20px;
    margin: 0 0 0 10px;
    border: none
}

#divFilesFactories {
    float: left;
    width: 100%;
    min-height: 100px;
    min-height: auto;
}

.divFileFactory {
    float: left;
    width: 100%;
    height: auto;
    margin: 0;
    display: none;
    background-color: #fff
}

.divFileFactoryInfo {
    float: left;
    width: 55%;
    height: auto
}

.divFileFactoryInfoContact {
    float: left;
    width: 40%;
    height: auto;
    margin-left: 2%
}

.divFileFactoryInfo p {
    float: left;
    margin-top: 20px;
    padding-bottom: 0
}

.tblDistList {
    float: left;
    margin: 0;
    width: 100%;
}

#tblDistEMEA {
    float: left;
    max-height: 450px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.tblDistList td {
    padding: 0;
    height: 3px;
    vertical-align: bottom
}

.tblPagination, .tblPagination td, .tblPagination tr {
    vertical-align: top
}

.tblDistList ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style: disc
}

.tblDistList li {
    float: left;
    padding: 0;
    border: 1px solid #fff;
    margin: 0 auto;
    width: 100%
}

.aDistributor {
    float: left;
    width: 100%;
    margin: 0;
    text-align: left;
    line-height: 17px;
    border: none
}

    .aDistributor:hover {
        color: #000
    }

.hTitleInfo {
    float: left;
    text-align: left;
    color: #004F5D;
    width: auto;
    line-height: 15px;
    padding: 0;
    margin: 0
}

.divTabInfo {
    float: left;
    width: 100%;
    margin: 5px 0 0
}

.divTitleInfo {
    float: left;
    width: 35%;
    height: auto
}

.divTitleCompany {
    float: left;
    width: 65%;
    height: auto
}

.hTitleCompany {
    color: #777;
    line-height: 15px;
    padding: 0;
    text-align: justify;
    width: 90%
}

.divPage, .divPage2 {
    float: left;
    width: 100%;
    height: auto;
    display: none;
    margin: 0;
    left: 0;
    top: 0
}

#divPaginationBar, .divPaginationBar {
    float: left;
    width: 900px;
    height: 20px;
    margin: 0 10px 10px 0;
    color: #004F5D;
    font-size: 13px;
    font-weight: 400;
    border: none;
    background-color: #fff;
    border-top: solid 1px #004F5D
}

.imgPagination:active, .imgPagination:hover {
    background-color: #e4f5f0
}

#lblResults, #lblResults2 {
    float: right;
    font-size: 11px;
    margin-top: -20px;
    margin-right: 10px;
    color: #457A7C
}

#lblPages, #lblPages2 {
    vertical-align: top;
    padding: 0;
    margin: 0;
    line-height: 1.2em;
    color: #457A7C;
    font-size: 11px
}

.tblPagination {
    float: right;
    width: 120px;
    text-align: center
}

.imgPagination {
    float: left;
    margin-left: 5px;
    opacity: 1
}

.imgPagDisabled {
    float: left;
    margin-left: 5px;
    cursor: auto;
    opacity: .5
}

.imgPagination:active {
    -moz-box-shadow: 0 0 1px 1px #004F5D;
    -webkit-box-shadow: 0 0 1px 1px #004F5D;
    box-shadow: 0 0 1px 1px #004F5D
}

#divBottomZone {
    float: left;
    width: 100%;
    margin: 0;
    background-color: #EEE;
    z-index: 1;
}

    #divBottomZone * {
        font-size: 11px
    }

#divBottomArea {
    margin: 0 auto;
    max-width: 1080px;
    min-height: 155px;
}

.divSiteMap {
    max-width: 1080px;
    overflow: hidden
}

.SiteMapCol {
    float: left;
    height: auto;
    min-height: 177px;
    min-height: 150px;
    /*20160204*/
    min-height: 174px;
    width: 17%;
    max-width: 150px;
    background-color: Transparent;
    color: #555;
    margin-right: 5px;
    margin-bottom: 15px;
    margin-left: 5px;
}

    .SiteMapCol h4 {
        color: #000;
        font-weight: 700;
        margin-bottom: 0;
        margin-top: 10px
    }

    .SiteMapCol a {
        color: #777;
        text-decoration: none
    }

    .SiteMapCol ul {
        padding: 10px 0 0;
        margin: 0
    }

    .SiteMapCol li {
        list-style-type: none;
        padding-bottom: 5px;
        line-height: 1em
    }

    .SiteMapCol a:hover {
        color: #000
    }

#divRights {
    float: left;
    width: 100%;
    height: 15px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 5px;
    border-top: solid 1px #004F5D;
    background-color: #457a7c;
    color: #fff;
    overflow: hidden
}

    #divRights label {
        cursor: pointer;
        font-size: 11px
    }


    @media screen and (max-width: 460px) {                
        .div-1080-center {
            padding: 2em 1.5em;
        }
    }